Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Contributor
Trudie101
Posts: 2
Registered: ‎02-23-2013
My Device: 9780 bold

new version

my phone prompted me to upgrade to latest version 7 of bbm. when trying to access it says assosiating bbm with blackberry ID and then says cannot set up bbm. (temp error) very frustrating as I can hear I am receiving bb msg but cannop open the app. I tried reinstalling and have shut down pls help??
Please use plain text.
Developer
Teaboy1748
Posts: 1,151
Registered: ‎03-24-2011
My Device: Passport/Z30//Q10/ Z10 / 9900 / PlayBook / 9700 / 8900

Re: new version

Currently Reports from other users also

BBM: Temporary Server Issue

Please use plain text.
New Contributor
Trudie101
Posts: 2
Registered: ‎02-23-2013
My Device: 9780 bold

Re: new version

Mmmm ok pls advise if this new version can be uninstalled and if I can reinstall the previous version I had?
Please use plain text.
New Contributor
rhinazy
Posts: 5
Registered: ‎06-14-2013
My Device: 9220

Re: new version

I updated my blackberry message to the latest version but unable to set up i cant use my bbm hope to help me about this matter im using blackberry 9220 curve thanks
Please use plain text.